Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.sql.ordering.antlr
Class OrderingSpecification.Ordering

    java.lang.Object
      org.hibernate.sql.ordering.antlr.OrderingSpecification.Ordering

Enclosing class:
  OrderingSpecification

    public static class OrderingSpecification.Ordering

extends Object

Field Summary
`static OrderingSpecification.Ordering` | `ASCENDING`
`static OrderingSpecification.Ordering` | `DESCENDING`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ASCENDING

    public static final OrderingSpecification.Ordering ASCENDING

### DESCENDING

    public static final OrderingSpecification.Ordering DESCENDING

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.